.color {
  color:#ba8b3e;
}
.video-wrapper {
  position:relative;
}
.video-icon {
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  left:0;
  right:0;
  margin:auto;
  text-align:center;
}
.video-title {
  position:absolute;
  top:15px;
  left:15px;
}
.video-icon img {
  width:80px;
  height:80px;
}


/**blog**/
a.sppb-article-img-wrap {
    margin-bottom: 5px;
    display: block;
}
.sppb-article-info-wrap h3{
   font-family: Barlow;
   font-weight:600;
	font-size: 18px;
	letter-spacing: 0px;
  margin-bottom:12px;
	
}
.sppb-article-info-wrap h3 a {
    color: #222222!important;
}

a.sppb-readmore {
	font-size: 16px;
   font-weight:600;
   text-transform:uppercase;
	color: #be995e!important;
   position:relative;

}
a.sppb-readmore:before {
   content:"";
   width:40px;
   height:2px;
   background-color:#be995e;
   position:absolute;
   bottom:-5px;
}
.sppb-addon-articles .sppb-addon-article {
    position:relative;
}
.sppb-addon-articles .sppb-addon-article:hover:before {
    content:"";
    width:100%;
    height:2px;
    background-color:#e6bb77;
    position:absolute;
    bottom:-25px;
}